import request from '@/utils/request'

/**
 * 新增任务
 * @param {Object} data
 * @return 
 */
export function addDeliveryTask(data) {
	return request({
		url: '/les/deliveryTask',
		method: 'post',
		data: data,
	})
}

/**
 * 
 * @param {code} 
 * @return 
 */
export function findPreparation(code) {
	return request({
		url: '/les/location/findPreparation/' + code,
		method: 'get',
	})
}